/* CSS Document */
* {
	border: 0px;
	margin: 0;
	padding: 0;
	}
body {
	margin: 0 auto;
	text-align: center;
	background-color: #FFFFFF;
	}
#topo {
	width: 950px;
	height: 135px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	z-index: 2;
}
.logo {
	width: 229px;
	height: 94px;
	position: relative;
	float: left;
	z-index: 2;
	margin-top: 15px;
}
.arearestrita {
	width: 215px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-left: 170px;
	margin-top: 20px;
}
.arearestrita-titulo {
	width: 210px;
	height: auto;
	position: relative;
	float: left;
}
.arearestrita-titulo img{
	position: relative;
	float: left;
}
.arearestrita-titulo a{
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	float: left;
	margin-left: 5px;
	color: #5d5d5d;
}
.arearestrita-label {
	width: 37px;
	height: 23px;
	position: relative;
	float: left;
	font-family: arial;
	font-size: 10px;
	text-align: right;
	color:#000;
	line-height: 25px;
}
.arearestrita-input {
	width: 140px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-left: 5px;
}
.arearestrita-button {
	width: 26px;
	height: 23px;
	position: relative;
	float: left;
	margin-left: 5px;
}
.input-restrito {
	width: 140px;
	height: 21px;
	border: 1px solid #CCC;
	background: url(../_img/bg_input_restrito.jpg);
}
.fundo-animado {
	width: 100%;
	height: 395px;
	position: absolute;
	top: 0;
	margin: 0 auto;
	z-index: 1;
}
#fundo {
	position: relative;
	margin: 0 auto;
}
#div1 {
	width: 710px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
}
.banner-rotativo {
	width: 710px;
	height: 260px;
	position: relative;
	margin: 0 auto;
}
#div2 {
	width: 240px;
	height: 300px;
	position: relative;
	float: left;
}
#geral {
	width: 950px;
	height: auto;
	display:inline-block;
	position: relative;
	margin: 0 auto;
	z-index: 2;
}
.box-truck-lateral {
	width: 240px;
	height: 362px;
	position: relative;
	float: left;
	background: url(../_img/box_truck_lateral.png);
	margin-top: 65px;
}
.box-truck-lateral-titulo {
	width: 200px;
	height: auto;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7a1315;
	text-align: left;
	margin-top: 130px;
}
.box-truck-lateral-texto {
	width: 200px;
	height: auto;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	margin-top: 20px;
}
#menu {
	width: 710px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	background: url(../_img/bg-menu.jpg);
	background-repeat:repeat-x;
}
.menu-item {
	width: auto;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 50px;
	text-align: center;
	position: relative;
	float: left;
}
.menu-item:hover {
	background: url(../_img/bg-white-trans.png);
	cursor: pointer;
}
.menu-item a{
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.d {
	width: 2px;
	height: 50px;
	position: relative;
	float: left;
	background: url(../_img/bg-menu-div.jpg);
}
#vaitransportar {
	width: 694px;
	height: 104px;
	position: relative;
	float: left;
	margin: 0 auto;
	background: url(../_img/bg-vaitransportar.jpg);
	margin-top: 10px;
}
.vaitransportar-titulo {
	width: 130px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 25px;
	margin-left: 20px;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color:#FFF;
	text-align: left;
}
.vaitransportar-texto {
	width: 330px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 28px;
	font-family: arial;
	font-size: 12px;
	color:#FFF;
	text-align: left;
}
.vaitransportar-combo {
	width: 40px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 5px;
	text-align: left;
}
.vaitransportar-button {
	width: 154px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	text-align: left;
}
#sobre-inicio {
	width: 440px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
}
.sobre-inicio-titulo {
	width: 440px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #7a1315;
	text-align: left;
}
.sobre-inicio-subtitulo {
	width: 440px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	font-family: Arial;
	font-size: 14px;
	color: #7a1315;
	text-align: left;
}
.div-titulos {
	width: 100%;
	height: 1px;
	position: relative;
	float: left;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sobre-inicio-imagem {
	width: 135px;
	height: 75px;
	position: relative;
	float: left;
	background-color:#8a2424;
}
.sobre-inicio-texto {
	width: 295px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	font-family: arial;
	font-size: 12px;
	text-align: justify;
	line-height: 20px;
	margin-left: 9px;
}
#noticias-inicio {
	width: 250px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-left: 20px;
}
.noticias-titulo {
	width: 250px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 16px;
	color: #7a1315;
}
.noticias-subtitulo {
	width: 250px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	color: #7a1315;
}
.noticias-noticia-titulo {
	width: 250px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #7a1315;
}
.noticias-noticia-brevetexto {
	width: 250px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: justify;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	margin-top: 15px;
	line-height: 20px;
}
#rotas {
	width: 240px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: -4px;
}
.rotas-titulo {
	width: 240px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 16px;
	color: #7a1315;
}
.rotas-subtitulo {
	width: 240px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	color: #7a1315;
}
.rotas-mapa {
	width: 240px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 30px;
	text-align: center;
}
#rodape-detalhe {
	width: 100%;
	height: 22px;
	position: relative;
	margin: 0 auto;
	background-color: #8a2424;
	margin-top: 20px;
	margin-bottom: 1px;
}
.rodape-detalhe-imagem {
	width: 950px;
	height: 22px;
	position: relative;
	margin: 0 auto;
	text-align: right;
	}
#rodape {
	width: 100%;
	height: 90px;
	position: relative;
	margin: 0 auto;
	text-align: center;
	background-color: #8a2424;
}
.rodape-conteudo {
	width: 950px;
	height: 90px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}
.rodape-logo {
	width: 135px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 18px;
}
.rodape-endereco {
	width: 480px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	font-family: Arial;
	font-size: 12px;
	color:#FFF;
	text-align: left;
	margin-top: 20px;
	margin-left: 20px;
	}
#desenvolvido {
	width: 100px;
	height: auto;
	display: inline-block;
	position: relative;
	float: right;
	margin-top: 20px;
}
.desenvolvidopor {
	width: 100px;
	height: auto;
	display: inline-block;
	position: relative;
	font-family: Arial;
	font-size: 10px;
	text-align: center;
	color:#FFFFFF;
}
.logo-ducesarwebmkt {
	width: 100px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: center;
}
#conteudo-links {
	width: 690px;
	height: auto;
	display: inline-block;
	position: relative;
	margin: 0 auto;
}
.conteudo-links-titulo {
	width: 690px;
	height: auto;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #8a2324;
}
.conteudo-links-subtitulo {
	width: 690px;
	height: auto;
	position: relative;
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	color: #8a2324;
}
.conteudo-links-conteudo {
	width: 690px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
}
.parceiro-box {
	width: 125px;
	height: 125px;
	padding: 5px;
	position: relative;
	float: left;
}
.parceiro-box-parceiro {
	width: 105px;
	height: 105px;
	padding: 5px;
	position: relative;
	float: left;
	background-color:#FFFFFF;
	border: 1px dotted #999999;
}
.parceiro-box-parceiro img{
	position: relative;
	margin-top: 20%;
}
.conteudo-texto {
	width: 690px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	font-family: Arial;
	font-size: 12px;
	color:#000000;
	text-align: left;
}
.label-transporte {
	width: 690px;
	height: auto;
	display: inline-block;
	position: relative;
	flaot: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #8a2324;
	text-align: left;
	margin-bottom: 4px;
	margin-top: 4px;
}
.result-transporte {
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	background-color:#FFFFFF;
	border: 1px solid #F7C2B9;
	padding: 3px;
}
.result-transporte-submit {
	width: 690px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
	text-align: center;
}
.input-unidade {
	width: 100%;
	height: 25px;
	position: relative;
	float: left;
	text-indent: 8px;
}
.form-item {
	width: 690px;
	height: auto;
	display: inline-block;
	position: relative;
	float: left;
}
.input-textarea {
	width: 690px;
	height: 150px;
	background-color: #FFFFFF;
	border: 0px;
}
.submit-orcamento {
	width: 130px;
	height: 30px;
	background-color:#C30;
	color:#FFFFFF;
	margin-top: 15px;
	cursor: pointer;
}